OPAM-HELP(1)

NAME

opam-help - Display help about OPAM and OPAM commands.

SYNOPSIS

opam help [OPTION]... [TOPIC]

DESCRIPTION

Prints help about OPAM commands.

Use `opam help topics' to get the full list of help topics.

ARGUMENTS

TOPIC
    The topic to get help on.

OPTIONS

--help[=FMT] (default=pager)
    Show this help in format FMT (pager, plain or groff).

--man-format=FMT (absent=pager)
    Show output in format FMT (pager, plain or groff).

--version
    Show version information.